
#dropdown
{
list-style-type:none;
margin: 0 auto;
padding:0;
overflow:visible;
text-align:center;
}

#dropdown ul li.year
{
list-style:none;
margin:0;
padding:0;
overflow:visible;
align:center;
}

#dropdown li
{
list-style-type:none;
margin:0;
padding:0;
overflow:visible;
align:center;
float:left;
display:inline;
}

#dropdown a:link,#dropdown a:visited
{
display:inline-block;
width:120px;
font-weight:bold;
color:#FFC505;
background-color:#FF0000;
text-align:center;
padding:4px;
text-decoration:none;
}

#dropdown a:hover,#dropdown a:active
{
color:#FF0000;
background-color:#FFC505;
}

#dropdown ul
{
position:absolute;
}

#dropdown ul li.year ul
{
position:absolute;
}

#dropdown ul,#dropdown ul li.year ul,#dropdown ul ul ul li.year ul,#dropdown ul ul ul ul li.year ul
{
display:none;
}

#dropdown li:hover ul
{
display:block;
width:120px;
}

#dropdown ul li:hover ul,#dropdown ul ul ul li:hover ul,#dropdown ul ul ul ul li:hover ul
{
display:block;
width:120px;
left:120px;
}

